.form-buttons {
  display: flex;
  gap: 0.5em;
}

.form-buttons-top {
  display: flex;
  margin-bottom: 1em;
}

.spacer {
  flex: 1 1 auto;
}

.date-range-error {
  margin-bottom: 2em;
  margin-top: -2em;
  font-size: small;
}
